# Uses of Interface
java.lang.classfile.AnnotationValue.OfArray

Packages that use AnnotationValue.OfArray
Package
Description
java.lang.classfile
Provides classfile parsing, generation, and transformation library.

## Uses of AnnotationValue.OfArray in java.lang.classfile

Methods in java.lang.classfile that return AnnotationValue.OfArray
Modifier and Type
Method
Description
`static AnnotationValue.OfArray`
AnnotationValue.`ofArray(AnnotationValue... values)`
Returns an array value for an element-value pair.
`static AnnotationValue.OfArray`
AnnotationValue.`ofArray(List<AnnotationValue> values)`
Returns an array value for an element-value pair.